<logica.reportes.ReporteAsistenciaYNotas>
  <estudiante>
    <curso__id__fk>
      <colegio__id__fk>
        <nombre>Colegio San Francisco</nombre>
      </colegio__id__fk>
      <nivel>1</nivel>
      <letra>A</letra>
    </curso__id__fk>
    <apoderado__id__fk>
      <nombre>Vargas Amaro</nombre>
      <rut>13330908K</rut>
    </apoderado__id__fk>
    <nombre>Vega Victoria</nombre>
    <rut>195127816</rut>
  </estudiante>
  <asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Vargas Amaro</nombre>
          <rut>13330908K</rut>
        </apoderado__id__fk>
        <nombre>Vega Victoria</nombre>
        <rut>195127816</rut>
      </estudiante__id__fk>
      <dia class="sql-date">2017-12-08</dia>
      <asistio>true</asistio>
    </Asistencia>
  </asistencia>
  <notas>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Cáceres Aaron</nombre>
          <rut>106235066</rut>
        </profesor__id__fk>
        <nombre>Matematicas</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Vargas Amaro</nombre>
              <rut>13330908K</rut>
            </apoderado__id__fk>
            <nombre>Vega Victoria</nombre>
            <rut>195127816</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Cáceres Aaron</nombre>
              <rut>106235066</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>2.1080214538378463</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Orellana Anahís</nombre>
          <rut>200333039</rut>
        </profesor__id__fk>
        <nombre>Educacion Fisica</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Vargas Amaro</nombre>
              <rut>13330908K</rut>
            </apoderado__id__fk>
            <nombre>Vega Victoria</nombre>
            <rut>195127816</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Orellana Anahís</nombre>
              <rut>200333039</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>2.5488022630092693</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Vargas Vicente</nombre>
          <rut>19370025K</rut>
        </profesor__id__fk>
        <nombre>Religion</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Vargas Amaro</nombre>
              <rut>13330908K</rut>
            </apoderado__id__fk>
            <nombre>Vega Victoria</nombre>
            <rut>195127816</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Vargas Vicente</nombre>
              <rut>19370025K</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </asignatura__id__fk>
          <valor>5.282360409874606</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Farías Danae</nombre>
          <rut>126588895</rut>
        </profesor__id__fk>
        <nombre>Historia</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Vargas Amaro</nombre>
              <rut>13330908K</rut>
            </apoderado__id__fk>
            <nombre>Vega Victoria</nombre>
            <rut>195127816</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Farías Danae</nombre>
              <rut>126588895</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>3.881032418617634</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Campos Vicente</nombre>
          <rut>16780425K</rut>
        </profesor__id__fk>
        <nombre>Lenguaje</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Vargas Amaro</nombre>
              <rut>13330908K</rut>
            </apoderado__id__fk>
            <nombre>Vega Victoria</nombre>
            <rut>195127816</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Campos Vicente</nombre>
              <rut>16780425K</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </asignatura__id__fk>
          <valor>2.042055774243476</valor>
        </Nota>
      </list>
    </entry>
  </notas>
  <porcentajeAsistencia>100.0</porcentajeAsistencia>
</logica.reportes.ReporteAsistenciaYNotas>
